.wrapper{

    font-family: Impact, Charcoal, sans-serif;
    font-size: large;
    color: var(--sandy-yellow);
    transition: 1.5s ;
    text-shadow: var(--contrast-aquamarine) 0 0 10px;
    line-height: 25px;
    
    text-shadow: 2px 0 3px var(--default-black), 
        0 2px 3px var(--default-black), 
        -2px 0 3px var(--default-black), 
        0 -2px 3px var(--default-black);


    .title{
        margin: 0;
        font-family: WoodBurnB, sans-serif;
        font-weight: 800;
        font-size: 50px;

        a{
            color: var(--sandy-yellow);
            transition: 1.5s ;
        }

        a:active{
            color: transparent;
            transition: 0.1s ;
        }

        .sub{
            margin-left: 5px;
            font-size: 50%;
        }

    }
}